Bug 124009 - Add monitor ZCM-1426 to database
Add monitor ZCM-1426 to database
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2004-05-22 17:17 EDT by albert
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-24 04:23:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description albert 2004-05-22 17:17:13 EDT
Description of problem:
(Old 14'') monitor, Zenith Data Systems ZCM-1426, not in database

Expected results:
Included in MonitorsDB file

Additional info:

I have got its manual, full of specs. I don't know which info
is the most useful, so I put it all down:

video level: 0 to 700mV
polarity: positive
video input: rgp separated
             analog level
sync input: h-sync, TTL level
            v-sync, TTL level

video signal: red, gree, blue
            analog level
sync signal: horizontal and vertical sync
            TTL level
             (positive and negative)
Resolution:   640x350. F:31.5KHz, 70Hz. Pol: H:pos, V:neg
              720x400. F:31.5KHz, 70Hz. Pol: H:neg, V:pos.
              640x480. F:31.5KHz, 59.9Hz. Pol: both neg.
              800x600. F:35.2KHz, 56.2Hz. Pol: both neg.
              1024x768. F:35.5KHz, 87Hz. Pol: both pos. INTERLACED.

Sweep Frequency: Horizontal: 31.469KHz, 35.2KHz, 35.5KHz
               Vertical: 70/60Hz, 56.2Hz, 87Hz
Display color: 262.144 Colors

I hope this info is enough. If not, I can scan the pages :)
Comment 1 albert 2004-05-24 04:23:45 EDT
Sorry it's already included. I had an old MonitorsDB file.

Note You need to log in before you can comment on or make changes to this bug.